package com.ffii.lioner.modules.lioner.entity;

import java.util.List;

import jakarta.persistence.Entity;

public class ImpApplication extends Application {

    //For import use
    private Long tempId;

    private List<Long> tempSubDivIdList;

    private List<Long> tempTagIdList;

    public Long getTempId() {
        return this.tempId;
    }

    public void setTempId(Long tempId) {
        this.tempId = tempId;
    }

    public List<Long> getTempSubDivIdList() {
        return this.tempSubDivIdList;
    }

    public void setTempSubDivIdList(List<Long> tempSubDivIdList) {
        this.tempSubDivIdList = tempSubDivIdList;
    }

    public List<Long> getTempTagIdList() {
        return this.tempTagIdList;
    }

    public void setTempTagIdList(List<Long> tempTagIdList) {
        this.tempTagIdList = tempTagIdList;
    }


}